<div class="chat-container">
  <div class="logo-title">
    <img src="assets/img/frog.png" alt="" width="90px">
    <h1>BurbulkaChat</h1>
  </div>
  <div class="chat-messages">
    <div class="chat-messages-show-container">
      <ul class="chat-messages-show-list" id="message-list">
      </ul>
    </div>
    <div class="chat-messages-create-container">
      <input class="chat-messages-create-input" type="text" [(ngModel)]="message">
      <button  class="chat-messages-create-button" (click)="SendMessage()"> Send </button>
    </div>
  </div>
</div>

